/* CSS Document */
/*-------------------------------------------MOBILE ------------------------------------------------*/
@media only screen and (max-width:849px) {
	html {
		background:none;
	}
	blockquote {
		margin: 0px;
	}
	p img {
		margin:0px auto;
		padding: 5px;
	}
	img {
		float:none;
		display:block;
		margin: 0px auto;
	}
	h1 br {
		display:none;
	}
	#wrapper {
		margin:0px auto;
		width:400px;
	}
	#heading img {
		display:none;
	}
	#heading #center {
		padding: 15px 10px 0px;
	}
	#headingtext {
		text-align:center;
	}
	#headingtext h1 {
		display:none;
		padding-bottom: 15px;
	}
	#headingnav {
		float:none;
		display:block;
		padding-bottom:15px;
	}
	#headingphone {
		display:block;
		width:100%;
	}
	#headingphone #email span,
	#headingphone #phone span,
	#headingphone #bookonline span {
		display:none;
	}
	#headingphone #email,
	#headingphone #phone,
	#headingphone #bookonline {
		float:none;
		display:block;
		text-align:center;
		width:100%;
	}
	#headingphone #email {
		padding-bottom: 10px;
	}
	#headingphone #phone {
		padding-bottom: 10px;
	}
	#headingtext h1,
	#headingtext img {
		float:none !important;
	}
	#headingflower {
		display:none;
	}
	#headingjoshua {
		float:none !important;
		display:inline !important;
	}
	#contentHome, #content {
		margin: 5px 10px;
	}
	#content #rightPane,
	#contentHome #rightPane {
		display:none;
	}
	#leftPane, #leftFullPane {
		width: 100%;
	}
	#navbar {
		padding: 20px 0px;
		margin-top:20px;
	}
	#cssmw {
		display:none;
	}
	#cssmwselect {
		display:inline !important;
		font-size:18px !important;
	}
	#fees span {
		display:block;
		float:none !important;
	}
	#fees div {
		width:340px !important;
	}
	.videoclip {
		width:100%;
	}
	.videobox {
		width:auto;
		margin-bottom:10px;
	}
	.videobox iframe {
		width:100%;
	}
	#footer {
		height:auto;
	}
	#footerlinks {
		display:none;
	}
	#footerselect {
		display:inline !important;
		font-size:18px !important;
	}
	#footer div {
		float:none !important;
		text-align:left !important;
		padding-bottom: 10px !important;
	}
	#footer #credit br {
		display:none;
	}
	#footer #credit span {
		display:block;
	}
	#videosidebar {
		display:none !important;
	}
	#navfooter {
		display:block;
		text-align:center;
	}
}

/*-------------------------------------------TABLET ------------------------------------------------*/
@media screen and (min-width:850px) and (max-width:1219px) {
	#wrapper {
		width:815px;
	}
	h1 br {
		display:none;
	}
	#contentHome, #content {
		margin: 15px 25px 30px 30px;
	}
	#headingtext {
		text-align:center;
	}
	#headingtext h1 {
		padding-bottom: 15px;
	}
	#headingtext h1,
	#headingtext img {
		float:none !important;
	}
	#headingnav {
		float:none;
		display:block;
		padding-bottom:15px;
	}
	#headingphone {
		float:none;
	}
	#headingphone #email,
	#headingphone #phone {
		float:none;
		display:inline;
	}
	#headingflower {
		display:none;
	}
	#heading #center {
		padding-bottom:15px;
	}
	ul#cssmw {
		width:795px !important;
		height:30px !important;
		padding-left: 10px;
		font-size:18px !important;
	}
	ul#cssmw li a {
		margin-top:0px !important;
	}
	ul#cssmw > li > a {
		padding:5px 10px !important;
	}
	ul#cssmw li ul {
		display:none !important;
	}
	#content #rightPane,
	#contentHome #rightPane {
		width:35%
	}
	#leftPane, #leftFullPane {
		width: 58%;
	}
	.videoclip {
		width:100% !important;
		float:right;
		padding-left:20px;
	}
	.videofullwidth {
		width:100% !important;
	}
	#footerlinks {
		display:none;
	}
	#footerselect {
		display:inline !important;
		font-size:18px !important;
	}
	#footer div {
		padding-bottom: 10px !important;
	}
	#videosidebar {
		display:none !important;
	}
	#navfooter {
		display:block;
		text-align:center;
	}
}